---
hr:
  activerecord:
    attributes:
      doorkeeper/application:
        name: Ime aplikacije
        scopes: Opsezi
        website: Web-stranica aplikacije
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: ne može sadržavati fragment.
              invalid_uri: mora biti valjan URI.
              relative_uri: mora biti apsolutan URI.
              secured_uri: mora biti HTTPS/SSL URI.
  doorkeeper:
    applications:
      buttons:
        authorize: Odobri
        cancel: Otkaži
        destroy: Uništi
        edit: Uredi
        submit: Pošalji
      confirmations:
        destroy: Jeste li sigurni?
      edit:
        title: Uredi aplikaciju
      form:
        error: Ups! Provjerite svoj obrazac za moguće greške
      help:
        native_redirect_uri: Koristi %{native_redirect_uri} za lokalne testove
        redirect_uri: Koristi jednu liniju po URI-u
        scopes: Odvojite opsege razmacima. Za korištenje zadanih opsega, ostavite prazno.
      index:
        application: Aplikacija
        delete: Obriši
        empty: Nemaš aplikacija.
        name: Ime
        new: Nova aplikacija
        show: Prikaži
        title: Vaše aplikacije
      new:
        title: Nova aplikacija
      show:
        actions: Radnje
        application_id: Ključ klijenta
        callback_urls: URL-ovi povratnih poziva
        secret: Tajna klijenta
        title: 'Aplikacija: %{name}'
    authorizations:
      buttons:
        authorize: Odobri
        deny: Odbij
      error:
        title: Došlo je do greške
      new:
        title: Potrebna je autorizacija
    authorized_applications:
      buttons:
        revoke: Odbij
      confirmations:
        revoke: Jeste li sigurni?
      index:
        authorized_at: Autorizirano %{date}
        title: Vaše autorizirane aplikacije
    errors:
      messages:
        access_denied: Vlasnik resursa ili autorizacijski poslužitelj odbili su zahtjev.
        invalid_client: Autentifikacija klijenta nije uspjela zbog nepoznatog klijenta, nedostatka autentifikacije klijenta ili nepodržane metode autentifikacije.
        invalid_redirect_uri: Sadržani uri preusmjerenja nije valjan.
        invalid_resource_owner: Pružene vjerodajnice vlasnika resursa nisu valjane ili nije moguće pronaći vlasnika resursa
        invalid_scope: Traženi opseg nije valjan, znan ili je neispravno oblikovan.
        invalid_token:
          expired: Pristupni token je istekao
          revoked: Pristupni token je opozvan
          unknown: Pristupni token nije valjan
        server_error: Autorizacijski poslužitelj naišao je na neočekivani uvjet koji sprječava provođenje zahtjeva.
        temporarily_unavailable: Autorizacijski poslužitelj trenutno nije u mogućnosti obraditi zahtjev zbog privremenog preopterećenja ili njegovog održavanja.
        unauthorized_client: Klijent nije ovlašten izvesti zahtjev koristeći ovu metodu.
        unsupported_grant_type: Autorizacijski poslužitelj ne podržava ovu vrstu autorizacijskog odobrenja.
        unsupported_response_type: Autorizacijski poslužitelj ne podržava ovu vrstu odgovora.
    flash:
      applications:
        create:
          notice: Aplikacija je stvorena.
        destroy:
          notice: Aplikacija je obrisana.
        update:
          notice: Aplikacija je ažurirana.
      authorized_applications:
        destroy:
          notice: Aplikacija je opozvana.
    grouped_scopes:
      title:
        favourites: Favoriti
        filters: Filteri
        follows: Praćeni
        lists: Liste
        search: Traži
        statuses: Objave
    layouts:
      admin:
        nav:
          applications: Aplikacije
      application:
        title: Traži se OAuth autorizacija
    scopes:
      admin:read: pročitaj sve podatke na serveru
      follow: mijenjati odnose između računa
      read: čitati sve podatke Vašeg računa
      write: mijenjati sve podatke Vašeg računa
